Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451115 - --store-async and --store-force options removed
Summary: --store-async and --store-force options removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide
Version: beta
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 21:25 UTC by Gordon Sim
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 05:00:23 UTC


Attachments (Terms of Use)

Description Gordon Sim 2008-06-12 21:25:13 UTC
Ideally all references would be removed from the docs. If not a release note to
explain that those options are no longer available and docuement could not be
updated in time.

Comment 1 Lana Brindley 2008-06-13 05:00:23 UTC
I'm removed this from table 4.1 (no relnote required):

<row>
	<entry>
		<command>--store-async &lt;yes|no&gt;</command>
	</entry>
	<entry>
		If <command>yes</command> (or <command>1</command>), the broker will use an
asynchronous journal for message persistence; if <command>no</command> (or
<command>0</command>), the broker will use synchronous storage. Defaults to
<command>yes</command> (asynchronous).
	</entry>
</row>


Note You need to log in before you can comment on or make changes to this bug.